Subject: Re: linux-next: manual merge of the kvm-x86 tree with the kvm tree

From: Sean Christopherson <[email-masked]>
Date: Tue, 20 Feb 2024 07:33:40 -0800

On Tue, Feb 20, 2024, Stephen Rothwell wrote:
> Hi all,
> 
> Today's linux-next merge of the kvm-x86 tree got a conflict in:
> 
>   include/uapi/linux/kvm.h
> 
> between commit:
> 
>   bcac0477277e ("KVM: x86: move x86-specific structs to uapi/asm/kvm.h")
> 
> from the kvm tree and commits:
> 
>   01a871852b11 ("KVM: x86/xen: allow shared_info to be mapped by fixed HVA")
>   3a0c9c41959d ("KVM: x86/xen: allow vcpu_info to be mapped by fixed HVA")
> 
> from the kvm-x86 tree.

/facepalm

I asked Paolo for a topic branch specifically to avoid this conflict, and then
managed to forget about it.  I'll rebase the xen patches and force push.